From fe02f176b512a9d6a4e12437d929e04e99bb7567 Mon Sep 17 00:00:00 2001
From: zs <zhoushuai@zbooksoft.com>
Date: 星期三, 04 二月 2026 16:17:26 +0800
Subject: [PATCH] 报表调整,新增统计图,入库时需要移动附件位置

---
 src/main/webapp/static/styles/v2/index-blue.css |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

diff --git a/src/main/webapp/static/styles/v2/index-blue.css b/src/main/webapp/static/styles/v2/index-blue.css
index 7ac78d8..781b8bf 100644
--- a/src/main/webapp/static/styles/v2/index-blue.css
+++ b/src/main/webapp/static/styles/v2/index-blue.css
@@ -1,6 +1,7 @@
 @charset "utf-8";
 /* CSS Document */
-.header{background:#2684f0;}
+/*.header{background:#2684f0;}*/
+.header{background:#20446f url(../images/headerbg.jpg);}
 .f_mid{ color:#fff; background: #247de3;}
 .f_mid:hover{background: #267cdf;}
 

--
Gitblit v1.9.1